<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2005 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: page_not_found.php 3159 2006-03-11 01:35:04Z drbyte $
 */

define('NAVBAR_TITLE', 'Η σελίδα δεν βρέθηκε');
define('HEADING_TITLE', 'Η σελίδα δεν βρέθηκε');
define('TEXT_INFORMATION', '');
define('PAGE_ACCOUNT', 'Ο λογαριασμός μου');
define('PAGE_ACCOUNT_EDIT', 'Πληροφορίες λογαριασμού');
define('PAGE_ADDRESS_BOOK', 'Βιβλίο διευθύνσεων');
define('PAGE_ACCOUNT_HISTORY', 'Ιστορικό Παραγγελιών');
define('PAGE_ACCOUNT_NOTIFICATIONS', 'Εγγραφές Newsletter');
define('PAGE_SHOPPING_CART', 'Καλάθι αγορών');
define('PAGE_CHECKOUT_SHIPPING', 'Ταμείο');
define('PAGE_ADVANCED_SEARCH', 'Σύνθετη αναζήτηση');
define('PAGE_PRODUCTS_NEW', 'Νέα Προϊόντα');
define('PAGE_SPECIALS', 'Προσφορές');
define('PAGE_REVIEWS', 'Κριτικές');
?>